import { session } from "./State";
export const wrapSessionMethod = (method) => (...args) => {
    if (session === undefined) {
        throw new Error("No session has been registered for compat modules");
    }
    const sessionMethod = session[method];
    return sessionMethod.apply(session, args);
};
